Page MenuHomePhabricator

nodemap: add a flag to dump the details of the docket
ClosedPublic

Authored by marmoute on Jan 15 2020, 9:55 AM.

Details

Summary

We are about to add more information to the docket. We first introduce a way to
debug its content.

Diff Detail

Repository
rHG Mercurial
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

marmoute created this revision.Jan 15 2020, 9:55 AM
marmoute updated this revision to Diff 19432.Jan 17 2020, 1:07 PM
marmoute updated this revision to Diff 19768.Jan 31 2020, 10:29 AM
marmoute updated this revision to Diff 19899.Feb 4 2020, 7:25 PM

rebase to latest default

This revision was not accepted when it landed; it landed in state Needs Review.
This revision was automatically updated to reflect the committed changes.